#primary .breadcrumb_menu_widget
{
	background-color:transparent;
	background-image:none;
	filter:none;
	padding:0;

	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

#primary .breadcrumb_menu_widget ul
{
	margin-left:0;

	font-family:Helvetica Nueue,Helvetica,Verdana,sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#555555;
}

#primary .breadcrumb_menu_widget a
{
	font-family:Helvetica Nueue,Helvetica,Verdana,sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#555555;

	display:block;
	padding:8px 0 0 0;
	margin:0;
	height:22px;
	width:auto;

	border-bottom:1px solid #dededb;
	background-color:#eeeeed;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeae8', endColorstr='#ddddda'); /* for IE */
	background-image:linear-gradient(top, #eaeae8 0%, #eeeeed 50%, #ddddda 100%);
	background-image:-o-linear-gradient(top, #eaeae8 0%, #eeeeed 50%, #ddddda 100%);
	background-image:-moz-linear-gradient(top, #eaeae8 0%, #eeeeed 50%, #ddddda 100%);
	background-image:-webkit-linear-gradient(top, #eaeae8 0%, #eeeeed 50%, #ddddda 100%);
	background-image:-ms-linear-gradient(top, #eaeae8 0%, #eeeeed 50%, #ddddda 100%);
	background-image:-webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #eaeae8),
		color-stop(0.5, #eeeeed),
		color-stop(1, #ddddda)
	);
}

#primary .breadcrumb_menu_widget a > img
{
	margin-right:7px;
}

#primary .breadcrumb_menu_widget ul li
{
	display:list-item;
	margin:0;
	padding:0;
	color:#555555;
}

/* hack together my own nesting */
#primary .breadcrumb_menu_widget .menu > li > a {	padding-left:6px; }
#primary .breadcrumb_menu_widget .menu > li > .sub-menu > li > a {	padding-left:21px; }
#primary .breadcrumb_menu_widget .menu > li > .sub-menu > li > .sub-menu > li > a {	padding-left:36px; }
#primary .breadcrumb_menu_widget .menu > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > a {	padding-left:51px; }

#primary .breadcrumb_menu_widget .menu > li
{
	display:none;
}

#primary .breadcrumb_menu_widget .menu > li > a > img
{
	background-image:url("images/redArrow.gif");
	background-repeat:no-repeat;
}

#primary .breadcrumb_menu_widget .sub-menu > li > a > img
{
	background-image:url("images/grayArrow.gif");
	background-repeat:no-repeat;
}

#primary .breadcrumb_menu_widget .menu > li > a
{
}

#primary .breadcrumb_menu_widget .menu > li.current-menu-ancestor,
#primary .breadcrumb_menu_widget .menu > li.current-menu-item
{
	display:list-item;
}

#primary .breadcrumb_menu_widget .menu li.current-menu-item > a
{
	padding-top:6px;
	height:22px;
	background-color:#ffffff;
	border-top:2px solid #eaeae8;
	filter:none;
	background-image:none;
}
